<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright © 1998, 2012, Oracle and/or its affiliates.  All rights reserved. -->
<!-- Version 11.1.0.1 -->
<resources>
  <resource xml:id='PRODUCTNAME'>SmartHelp</resource>
  <resource xml:id='SOT_PRODUCTNAME'>Stay-On-Top</resource>
  <resource xml:id='SETUP_NOTSUPPORTED_PROT'>Setup was not successful. SmartHelp requires HTTP or HTTPS protocol.</resource>  
  <resource xml:id='SETUP_SUPPORTED_BROWSERS'>You are using an unsupported browser, SmartHelp cannot be installed.</resource>
  <resource xml:id='SETUP_TITLE'>SmartHelp Setup</resource>
  
  <resource xml:id='SETUP_INSTALLATION'>SmartHelp Installation</resource>
  <resource xml:id='SETUP_INSTALLATION_FAILED'>Setup was not successful.</resource>
  <resource xml:id='SETUP_INSTALLATION_SUCCESS'>Setup completed successfully.</resource>
  
  <resource xml:id='SETUP_CONFIGURATION'>SmartHelp Configuration</resource>
  <resource xml:id='SETUP_CONFIGURATION_FAILED'>SmartHelp configuration failed.</resource>
  <resource xml:id='SETUP_CONFIGURATION_SUCCESS'>SmartHelp configuration completed successfully.</resource>
  
  <resource xml:id='SETUP_DATA'>SmartHelp configuration data</resource>
  <resource xml:id='SETUP_WAIT'>Please wait while SmartHelp is being installed on your computer.</resource>
  
  <resource xml:id='SETUP_REMOVE'>Please uninstall existing version of SmartHelp first.</resource>
  <resource xml:id='SETUP_REMOVE_THEN_UPGRADE'>You are trying to upgrade SmartHelp.</resource>
  <resource xml:id='SETUP_REMOVE_BEFORE_DOWNGRADE'>You are trying to downgrade SmartHelp.</resource>

  <resource xml:id='SETUP_DETECT'>Detecting SmartHelp</resource>
  <resource xml:id='SETUP_ERROR_COMP'>SmartHelp component is NULL.</resource>

  <resource xml:id='SETUP_RESTART'>Please restart your browser for the new settings to take effect.</resource>
  <resource xml:id='SETUP_BUTTONVISIBLITYWARNING'>You may need to customize your browser toolbar if the SmartHelp toolbar button does not appear automatically.</resource>
  <resource xml:id='SETUP_POPUPBLOCKER'>Pop-up blockers interfere with the operation of SmartHelp. Adjust pop-up blocker settings for the web sites you want to use SmartHelp with.</resource>
  
  <resource xml:id='DIAGNOSTICMODE'>Diagnostic mode</resource>
  <resource xml:id='POPUPBLOCKER_MESSAGE'>Pop-ups are allowed.</resource>
  
  <resource xml:id='GATEWAY_WAIT'>Please wait</resource>
  <resource xml:id='GATEWAY_LOAD'>Loading...</resource>

  <resource xml:id='SMARTHELP_NO_BHO'>SmartHelp Helper add-on is unavailable or disabled.</resource>

  <resource xml:id='COMMON_CLOSE'>Close</resource>
  <resource xml:id='COMMON_CANCEL'>Cancel</resource>
  <resource xml:id='COMMON_OK'>OK</resource>
  <resource xml:id='COMMON_APPLY'>Apply</resource>
  <resource xml:id='COMMON_CTRL'>Ctrl</resource>
  <resource xml:id='COMMON_ALT'>Alt</resource>
  <resource xml:id='COMMON_SHIFT'>Shift</resource>
  <resource xml:id='COMMON_ERROR_OCCURED'>An unexpected error has occurred.</resource>
  <resource xml:id='COMMON_ERROR_CODE'>Error code is </resource>
  <resource xml:id='COMMON_CONTACT'>Please contact your system administrator.</resource>

  <resource xml:id='SMARTHELP_OPTIONS_TITLE'>Options</resource>
  <resource xml:id='SMARTHELP_OPTIONS_TAB_LABEL'>SmartHelp Options</resource>
  <resource xml:id='SMARTHELP_OPTIONS_HOTKEY_LABEL'>Hotkey Options</resource>
  <resource xml:id='SMARTHELP_OPTIONS_KEY_LABEL'>Specify hotkey to launch SmartHelp</resource>
  <resource xml:id='SMARTHELP_OPTIONS_KEY_RESTART'>Please restart the browser for your changes to take effect.</resource>
  <resource xml:id='SMARTHELP_OPTIONS_HOTKEY_WARNING'>Please carefully select a key combination so that it does not conflict with the browser or the application you are using.</resource>

  <resource xml:id='SMARTHELP_MESSAGES_NO_CONTENT'>Content is not available for this application.</resource>
  <resource xml:id='SMARTHELP_MESSAGES_TITLE'>SmartHelp</resource>
  <resource xml:id='SMARTHELP_MESSAGES_NOTSUPPORTED_PROTOCOL'>SmartHelp was configured to use unsupported protocol or bad url.</resource>
  <resource xml:id='SMARTHELP_MESSAGES_RUN_CONFIGURATION'>Please reconfigure SmartHelp and try again.</resource>
  <resource xml:id='SMARTHELP_MESSAGES_NOT_SUPPORTED_PAGE_PROTOCOL'>SmartHelp only supports web pages with http and https protocols.</resource>
  <resource xml:id='SMARTHELP_MESSAGES_NOT_SUPPORTED_PAGE_PLAYER'>SmartHelp does not support this web page.</resource>
  <resource xml:id='SMARTHELP_MESSAGES_WAIT'>Please wait while SmartHelp processes your previous request.</resource>

  <resource xml:id='SMARTHELP_MENUITEM_OPTIONS'>SmartHelp &amp;Options...</resource>
  <resource xml:id='SMARTHELP_MENUITEM_PREFERENCES'>Stay-On-Top &amp;Preferences...</resource>

  <resource xml:id='SMARTHELP_CONTEXTMENUITEM_SEARCH'>&amp;Search with SmartHelp</resource>
  
  <resource xml:id='SETUP_GET'>Get SmartHelp</resource>
  <resource xml:id='SETUP_UPGRADE'>Upgrade SmartHelp</resource>
  <resource xml:id='SETUP_INSTALL'>Install SmartHelp</resource>
  <resource xml:id='SETUP_UPGRADE_TEXT'>Upgrade SmartHelp for a better experience.</resource>
  <resource xml:id='SETUP_DETECTED'>An earlier version of SmartHelp has been detected.</resource>
  <resource xml:id='SETUP_CURRENTVERSION'>Current version:</resource>
  <resource xml:id='SETUP_INSTALLEDVERSION'>Installed version:</resource>
  <resource xml:id='SETUP_UPTODATE'>You have the latest version of SmartHelp</resource>
</resources>
